.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-58060936-c09a-3593-5136-3ad1e8a825df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1acfd18d-9a2c-353a-47ca-2741493c459a {
background-color: #002D74 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1acfd18d-9a2c-353a-47ca-2741493c459a {
}.lfr-layout-structure-item-759079a2-8517-b860-03d8-c82894ece1bc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ef3c9db-6ff2-34c4-5310-90b58a73e2c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65eb301f-f07f-92fc-83f9-5e35470e2b69 {
display: none !important;
}
